Zikula 'jcss.php' Directory Traversal Vulnerability

Published: 2016-12-09 12:55:21
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Summary:
This host is installed with Zikula and is prone to directory traversal vulnerability.

Detection Method:
Send a crafted HTTP GET request and determine based on response if it is vulnerable to directory traversal.

Technical Details:
The flaw exists due to insufficient sanitization of input passed via 'f' parameter to 'jcss.php' script.

Impact:
Successful exploitation will allow remote attackers to launch a PHP object injection by uploading a serialized file.

Affected Versions:
Zikula 1.3.x before 1.3.11 and 1.4.x before 1.4.4 on Windows.

Recommendations:
Upgrade to Zikula 1.3.11 or 1.4.4 or later.

Detection Type:
remote_analysis

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2016-9835

References:

https://github.com/zikula/core/issues/3237
https://github.com/zikula/core/blob/1.3/CHANGELOG-1.3.md
https://github.com/zikula/core/blob/1.4/CHANGELOG-1.4.md

Search
Severity
High
CVSS Score
7.5

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.